Section: extra-kde

Depends: plasma-workspace

Depends (build): extra-cmake-modules, kdesignerplugin, kdoctools

Conflicts: tde-i18n

Links: Changelog, Reverse dependency, Report issues

Issue 431

Library version (sover) dependency unmet

5.22.4 (amd64/stable)

Also: 5.22.4 (ppc64el/stable)

(Dependency not found)

  • libc.6
  • libKF5Completion.5
  • libKF5ConfigCore.5
  • libKF5ConfigWidgets.5
  • libKF5CoreAddons.5
  • libKF5DBusAddons.5
  • libKF5GlobalAccel.5
  • libKF5I18n.5
  • libKF5JobWidgets.5
  • libKF5KDELibs4Support.5
  • libKF5KIOGui.5
  • libKF5KIOWidgets.5
  • libKF5Service.5
  • libKF5TextWidgets.5
  • libKF5WidgetsAddons.5
  • libKF5WindowSystem.5
  • libKF5XmlGui.5
  • libm.6
  • libQt5Core.5
  • libQt5DBus.5
  • libQt5Gui.5
  • libQt5Widgets.5
  • libQt5X11Extras.5
  • libstdc++.6
  • libX11.6
  • libXtst.6

5.22.4 (arm64/stable)

(Dependency not found)

  • ld-linux-aarch64.1
  • libc.6
  • libKF5Completion.5
  • libKF5ConfigCore.5
  • libKF5ConfigWidgets.5
  • libKF5CoreAddons.5
  • libKF5DBusAddons.5
  • libKF5GlobalAccel.5
  • libKF5I18n.5
  • libKF5JobWidgets.5
  • libKF5KDELibs4Support.5
  • libKF5KIOGui.5
  • libKF5KIOWidgets.5
  • libKF5Service.5
  • libKF5TextWidgets.5
  • libKF5WidgetsAddons.5
  • libKF5WindowSystem.5
  • libKF5XmlGui.5
  • libm.6
  • libQt5Core.5
  • libQt5DBus.5
  • libQt5Gui.5
  • libQt5Widgets.5
  • libQt5X11Extras.5
  • libstdc++.6
  • libX11.6
  • libXtst.6

5.22.4 (loongson3/stable)

(Dependency not found)

  • ld.1
  • libc.6
  • libKF5Completion.5
  • libKF5ConfigCore.5
  • libKF5ConfigWidgets.5
  • libKF5CoreAddons.5
  • libKF5DBusAddons.5
  • libKF5GlobalAccel.5
  • libKF5I18n.5
  • libKF5JobWidgets.5
  • libKF5KDELibs4Support.5
  • libKF5KIOGui.5
  • libKF5KIOWidgets.5
  • libKF5Service.5
  • libKF5TextWidgets.5
  • libKF5WidgetsAddons.5
  • libKF5WindowSystem.5
  • libKF5XmlGui.5
  • libm.6
  • libQt5Core.5
  • libQt5DBus.5
  • libQt5Gui.5
  • libQt5Widgets.5
  • libQt5X11Extras.5
  • libstdc++.6
  • libX11.6
  • libXtst.6